Subject: Re: bug#7191: Gnulib failing to compile on Ubuntu 10.10

From: William Plusnick <[email-masked]>
Date: Tue, 12 Oct 2010 07:19:45 -0500

[Forgot to keep the list in know...]

I tried it about 2 days ago and it worked fine. Just to be sure, I
re-downloaded it and am now in the process of building. When was this
snapshot taken? That will help us weed out what changes could be the
culprits.

William

-- 
"Once GNU is written, everyone will be able to obtain good system software
free, just like air."-- RMS in the GNU Manifesto